Subject: Re: [PATCH v2 5/8] doc: fetch: document `--filter=<filter-spec>` option

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 11 Feb 2026 12:48:26 +0100

On Wed, Feb 04, 2026 at 12:08:10PM +0100, Christian Couder wrote:
> The `--filter=<filter-spec>` option is documented in most commands that
> support it except `git fetch`.
> 
> Let's fix that and document that option using the same words already
> used to document it for `git clone`.
> 
> Those words could probably be improved, but they are not wrong, so
> let's just use them for now and leave improving them for future work.

Heh, this reads quite funny to me. I prefer the commit message from v1
myself, but don't care strongly about this.

Patrick